Bug 2007929 - Absent GPG KEY for rpmfusion Rawhide
Summary: Absent GPG KEY for rpmfusion Rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution-gpg-keys
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-26 08:31 UTC by Mikhail
Modified: 2021-10-10 03:06 UTC (History)
1 user (show)

Fixed In Version: distribution-gpg-keys-1.58-1.fc35 distribution-gpg-keys-1.58-1.el8 distribution-gpg-keys-1.58-1.fc33 distribution-gpg-keys-1.58-1.fc34 distribution-gpg-keys-1.58-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-04 00:15:41 UTC
Type: Bug


Attachments (Terms of Use)
root.log (292.07 KB, text/plain)
2021-09-26 08:36 UTC, Mikhail
no flags Details

Description Mikhail 2021-09-26 08:31:12 UTC
Description of problem:
Absent GPG KEY for rpmfusion Rawhide 

Version-Release number of selected component (if applicable):
# rpm -q distribution-gpg-keys
distribution-gpg-keys-1.57-1.fc36.noarch


How reproducible:
Build any package which has rpmfusion dependencies in mock container.

For example:
$ mock -r fedora-rawhide-x86_64-rpmfusion_free --rebuild ~/rpmbuild/SRPMS/alvr-16.0.0-0.0.1rc2.src.rpm


(455/455): xvidcore-1.3.7-6.fc35.x86_64.rpm                                                                                                                                                                   1.9 MB/s | 252 kB     00:00    
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                                                                                          16 MB/s | 210 MB     00:13     
RPM Fusion for Fedora Rawhide - Free                                                                                                                                                                          0.0  B/s |   0  B     00:00    
Curl error (37): Couldn't read a file:// file for file:///usr/share/distribution-gpg-keys/rpmfusion/RPM-GPG-KEY-rpmfusion-free-fedora-36 [Couldn't open file /usr/share/distribution-gpg-keys/rpmfusion/RPM-GPG-KEY-rpmfusion-free-fedora-36]

Comment 1 Mikhail 2021-09-26 08:36:39 UTC
Created attachment 1826340 [details]
root.log

Comment 2 Fedora Update System 2021-10-01 08:37:55 UTC
FEDORA-EPEL-2021-554fc5bac0 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-554fc5bac0

Comment 3 Fedora Update System 2021-10-01 08:37:55 UTC
FEDORA-2021-93546a12f3 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-93546a12f3

Comment 4 Fedora Update System 2021-10-01 08:37:57 UTC
FEDORA-2021-080e59d411 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-080e59d411

Comment 5 Fedora Update System 2021-10-01 08:37:57 UTC
FEDORA-EPEL-2021-dfa8531588 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dfa8531588

Comment 6 Fedora Update System 2021-10-01 08:37:59 UTC
FEDORA-2021-b2eeafefeb has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b2eeafefeb

Comment 7 Fedora Update System 2021-10-02 01:07:18 UTC
FEDORA-2021-080e59d411 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-080e59d411`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-080e59d411

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-10-02 01:46:37 UTC
FEDORA-EPEL-2021-554fc5bac0 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-554fc5bac0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-10-02 01:53:12 UTC
FEDORA-EPEL-2021-dfa8531588 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dfa8531588

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-10-02 02:16:08 UTC
FEDORA-2021-b2eeafefeb has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b2eeafefeb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b2eeafefeb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-10-02 02:22:48 UTC
FEDORA-2021-93546a12f3 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-93546a12f3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-93546a12f3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-10-04 00:15:41 UTC
FEDORA-2021-93546a12f3 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-10-10 02:28:20 UTC
FEDORA-EPEL-2021-dfa8531588 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-10-10 02:59:37 UTC
FEDORA-2021-b2eeafefeb has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-10-10 03:02:48 UTC
FEDORA-2021-080e59d411 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-10-10 03:06:53 UTC
FEDORA-EPEL-2021-554fc5bac0 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.